

.top{ width:100%; overflow:hidden;}

.main1{ background:url(images/jc_bj_02.jpg) no-repeat top center; height:580px;min-width: 1200px;}
.question_l{ width:486px; float:left; padding-left:50px;}
.ques1{}
.ques1 h3{ font-size:26px; color:#fff; line-height:32px; height:32px; width:470px; overflow:hidden; margin:18px 0px; font-weight:normal;}
.ques1 p{ color:#fff; line-height:26px; text-indent:2em;}
.ques1 p a{ color:#fff;}
.ques1 p a:hover{color:#46961d;}
.que_box{ padding-bottom:13px;}
.que_box a{ line-height:30px; padding:0px 8px; color:#c4c2c2; border:1px solid #7d7d7d; display:inline-block; margin:3px 3px;}
.que_box a:hover{ border:1px solid #46961d; color:#46961d;}

.faq_r{ width:370px; float:right; padding-right:110px; padding-top:60px;}
.faq_r h3{font-size:26px; color:#fff; line-height:32px; height:32px; width:348px; overflow:hidden; margin:18px 0px; font-weight:normal;}
.faq_r ul{ width:348px; height:410px; margin-top:30px;background:url(images/faq_03.png) repeat; border:1px solid rgba(255, 255, 255, 0.3); padding-top:15px;}
.faq_r ul li{color:#fff; width:310px; height:40px; overflow:hidden; padding-left:15px;}
.faq_r ul li a{ color:#fff; padding-left:5px; line-height:40px;}
.faq_r ul li a:hover{color:#46961d;}


.jianc_new{ width:558px; float:left; padding-left:15px;}
.jiance_company{ width:558px; float:right;}
.jishu{ padding-top:38px;}
.jishu_t { height:42px;}
.jishu_t span{ color:#444; font-size:24px; line-height:36px; border-bottom:3px solid #46961d; padding:0px 10px 5px 10px;}
.jishu_ow{}
.jishu_ow a{ color:#444; line-height:46px; font-size:15px; width:536px; height:46px; overflow:hidden; }
.jishu_ow a:hover{color:#46961d;}
.jishu_ow p{ color:#888; line-height:22px; height:44px; width:536px; overflow:hidden; border-bottom:1px dotted #eee; padding-bottom:10px;}
.jishu_ow ul{ padding-top:15px;}
.jishu_ow ul li{line-height:28px; font-size:14px; width:536px; height:28px; overflow:hidden;}
.jishu_ow ul li a{line-height:28px;  height:28px; font-size:14px; }
.jishu_ow ul li a:hover{color:#46961d;}





.qiye,.shebei{ padding:30px 15px;}
.qiye_t{height:42px;}
.qiye_t span{color:#444; font-size:24px; line-height:36px; border-bottom:3px solid #46961d; padding:0px 10px 5px 10px;}

.qiye_ow{}
.qiye_ow ul{ padding-top:10px;}
.qiye_ow ul li{ width:337px; padding:15px 15px; height:116px; border:1px solid #eeeeee; float:left; margin:10px 10px;}
.qiye_ow ul li:hover{ box-shadow:0px 0px 15px #d2f4c8; transform:translate(0,-1px);    -webkit-transform:translate(0,-1px);    -moz-transform:translate(0,-1px);    -o-transform:translate(0,-1px);    -ms-transform:translate(0,-1px);}

.qiye_ow ul li a{ width:360px; height:38px; line-height:38px; overflow:hidden; font-size:18px;}
.qiye_ow ul li p{ line-height:26px; height:26px; width:360px; overflow:hidden; color:#888;}
.qiye_ow ul li p span{ font-weight:bold;}

.gugao{ background: url(images/jcbj_02.jpg) no-repeat no-repeat top center; height:218px; margin:40px 0px 0px 0px;min-width: 1200px;}
.gugao a{ width:202px; height:50px; border:2px solid #60d673;  border-radius:50px; display:block; float: left; color:#fff; background: -o-linear-gradient(#4ccd61, #239736); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#4ccd61, #239736); /* Firefox 3.6 - 15 */
    background: linear-gradient(#4ccd61, #239736); /* 标准的语法（必须放在最后） */ 
	margin-top:80px; margin-left:190px; line-height:50px; font-size:20px; text-align:center; transition:all 0.6s;}
	
.gugao a:hover{border-radius:8px; background: -o-linear-gradient(#95de40, #049f54); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#95de40, #049f54); /* Firefox 3.6 - 15 */
    background: linear-gradient(#95de40, #049f54); /* 标准的语法（必须放在最后） */ }	
	
	
	
.gugao img{ float:right; margin-right:117px; margin-top:78px;}
.xq{margin-top:20px;}
.xq_ow{ padding-top:10px;}
.xq_ow ul li{ float:left;  width:220px; height:196px; overflow:hidden; border:1px solid #eee; margin:6px; }
.xq_ow ul li img{ max-width:217px; max-height:154px;transition: all 0.3s; padding:2px 2px;}
.xq_ow ul li img:hover{transform: scale(1.1);}
.xq_ow ul li a p{ height:34px; line-height:34px; text-align:center;}